aboutsummaryrefslogtreecommitdiffstats
path: root/cedilla/watch
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xcedilla/watch17
1 files changed, 17 insertions, 0 deletions
diff --git a/cedilla/watch b/cedilla/watch
new file mode 100755
index 0000000..daab691
--- /dev/null
+++ b/cedilla/watch
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+wget 'http://www.pps.univ-paris-diderot.fr/~jch/software/cedilla/NEWS.text' >/dev/null 2>/dev/null
+if [ $? = 0 ]; then
+ md5sum < NEWS.text > new-sum
+ touch sum
+ if [ "$(cat sum)" = "$(cat new-sum)" ]; then
+ rm new-sum
+ else
+ mv new-sum sum
+ echo 'cedilla'
+ fi
+ rm NEWS.text
+else
+ echo 'cedilla (unfetchable)'
+fi
+